{
  "format_version": "1.21.0",
  "minecraft:item": {
    "description": {
      "identifier": "silverlabs:hammock",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.miscellaneous"
      }
    },
    "components": {
      "minecraft:max_stack_size": 16,
      "minecraft:icon": "hammock_item",
      "minecraft:hand_equipped": true
    }
  }
}
